skip to Main Content
Erreur Apt-get Update Debian 8 Sur Virtualmin / Webmin

Erreur apt-get update Debian 8 sur Virtualmin / Webmin

VOTRE MESSAGE D’ERREUR :

W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: https://packages.sury.org jessie InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY B188E2B695BD4743

SOLUTION (tapez):

sudo wget -O /etc/apt/trusted.gpg.d/php.gpg https://packages.sury.org/php/apt.gpg

ET MAINTENANT VOUS POUVEZ RELANCER VOTRE MISE A JOUR :

apt-get update

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Back To Top
PHIPIX - Print, Web et Marketi

GRATUIT
VOIR